FreeBSD : silc-client -- Format string vulnerability (4e306850-811f-11de-8a67-000c29a67389)

High Nessus Plugin ID 40486


The remote FreeBSD host is missing one or more security-related updates.


SILC changelog reports :

An unspecified format string vulnerability exists in silc-client.


Update the affected packages.

See Also

Plugin Details

Severity: High

ID: 40486

File Name: freebsd_pkg_4e306850811f11de8a67000c29a67389.nasl

Version: $Revision: 1.9 $

Type: local

Published: 2009/08/05

Modified: 2013/06/21

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:silc-client, p-cpe:/a:freebsd:freebsd:silc-irssi-client, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2009/08/04

Vulnerability Publication Date: 2009/07/31

Reference Information

CVE: CVE-2009-3051

CWE: 134